/* 記事一覧をソート */
/* class名「search-box」「list_item」「is-hide」はjs依存 */
.search-box_label {
  font-weight: bold;
}

.is-hide {
  display: none;
  /*この値は消しちゃダメ*/
}

.list {
  padding: 0px 0px !important;

  .list_item {
    padding: 3px 0;
    line-height: 1.4;
    list-style-type: none;

    & > .category-label {
      padding: 0 5px;
      font-size: 0.75rem;
      color: #fff;

      @media screen and (max-width: 450px) {
        display: inline-block;
        vertical-align: 1px;
        width: 16px;
        white-space: nowrap;
        color: transparent;
      }
    }

    .other {
      background-color: #a6a6a6;
    }

    .gadget {
      background-color: #c50067;
    }

    .game {
      background-color: #1a1a1a;
    }

    .minecraft {
      background-color: #56350d;
    }

    .megaquarium {
      background-color: #00a0dd;
    }

    .myconbini {
      background-color: #f76625;
    }

    .monsterfable {
      background-color: #896235;
    }

    /* 記事数が増えたら利用する
    .Moonlighter {
      background-color: #008740;
    }
    .Shikudo {
      background-color: #ec9800;
    }
    */

    & a {
      margin-left: 3px;
    }
  }
}
